		body		
		{
			font-family: "Lucida Grande", "Trebuchet MS", Verdana;
			font-size: 11px;
			color: #4C420F;
		}
		
		a
		{
			color: #83881E;
		}
		
.floatleft
{
	border-spacing: 3px;
	margin: 0px 5px 5px 0px;
	padding: 3px;
	float: left;
	background: white;
	border: 1px solid #999999;
}

.floatright
{
	border-spacing: 3px;
	margin: 0px 5px 5px 0px;
	padding: 3px;
	float: right;
	background: white;
	border: 1px solid #999999;
}

		#container {
			width: 740px;
			\width: 760px;
			w\idth: 740px;
			border: none;
			margin: 10px;
			margin-left: auto;
			margin-right: auto;
			padding: 10px;
		}

		#banner {
			padding: 5px;
			margin-bottom: 0px;
		}

		#content {
			padding: 5px;
			margin-left: 210px;
		}

		#sidebar-a		
		{
			position: absolute;
			top: 10px;
			left: 10px;
			float: left;
			width: 200px;
			\width: 210px;
			w\idth: 200px;
			margin: 0;
			margin-right: 0px;
			padding: 5px;
			color: #83881E;
			text-align: right;
		}
		
		#sidebar-a li
		{
			margin-right: 8px;
			list-style: none;
		}
		
		#sidebar-a p
		{
			margin-right: 8px;
		}
		
		#sidebar-a h2
		{
			margin-right: 8px;
		}
		
		#sidebar-a h3
		{
			margin-right: 8px;
			border-top: none;
			/*margin-top: -13px;*/
		}
				
		.mp3blog h2 a
		{
			font-size: 11px;
			letter-spacing: 0px;
			text-transform: none;
		}
		
		.mp3blog h2
		{
			font-size: 11px;
			letter-spacing: 0px;
			text-transform: none;
			font-weight: normal;
			margin-bottom: 3px;
			color: #4C420F;
		}
		
		.mp3blog h3
		{
			color: #4C420F;
			margin-top: 0px;
			padding-top: 0px;
			font-weight: normal;
			font-size: 9px;
		}
		
		#footer {
			clear: both;
			padding: 5px;
			margin-top: 0px;
		}
		
		h1		
		{
			font-family: Georgia, Palatino, "Times New Roman";
			font-style: italic;
			font-size: 14px;
			margin-bottom: -6px;
			padding-bottom: 0px;
			margin-top: 12px;
			padding-top: 12px;
		}
		
		h2		
		{
			font-size: 12px;
			color: #4C420F;
			font-weight: bold;
			text-transform: uppercase;
			letter-spacing: 2px;
			margin-bottom: 0px;
			padding-bottom: 0px;
		}
		
		h2 a
		{
			font-size: 9px;
			font-weight: normal;
			letter-spacing: 2px;
		}
		
		h3		
		{
			border-top: 1px;
			border-bottom: 0px;
			border-left: 0px;
			border-right: 0px;
			border-style: dotted;
			margin-top: -6px;
			padding-top: 2px;
			font-size: 9px;
			color: #83881E;
			padding-bottom: 4px;
		}
		
		p		
		{
			margin-top: 0;
			padding-top: 0;
			line-height: 140%;
		}
		
		#comments
		{
			padding: 8px;
		}
		
		#odd		
		{
			background-color: #DCEEAC;
			padding: 8px;
		}			
		
		#even
		{
			background-color: #FDF5A8;
			padding: 8px;
		}
		
		#comments h1
		{
			margin-bottom: 0px;
			padding-bottom: 0px;
		
		#comments h2
		{	
			margin-top: 0px;
			padding-top: 0px;
			padding-bottom: 4px;
		}
		
		#comments h2 a
		{
			font-size: 11px;
			font-weight: normal;
			letter-spacing: 2px;
		}
		
		#comments h3
		{
			padding-bottom: 0px:
			margin-bottom: 0px;
			border: 0px;
			margin-top: -8px;
		}
		